Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
KDE3/MDK8.2

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
odoggy
Gast





BeitragVerfasst am: 30. Apr 2002 0:20   Titel: KDE3/MDK8.2

Hi,

ich wollte KDE3 auf MDK aufspielen,
allerdings fehlt mir die Bibliothek

libmysql10-devel-3.23.49-1mdk.i586.rpm

Kann sie auch nirgends im Netz finden (rpmfind, google, diverse FTP-Server etc)
nur die Versionen 3.23.47 und 3.23.50 davon scheint es zu geben.
Hatte jemand ähnliches Problem oder weiß wie ich an
dieser ominösen Bibliothek komme?

odoggy
 

Bob Gomorrha
Gast





BeitragVerfasst am: 30. Apr 2002 9:08   Titel: Re: KDE3/MDK8.2

Hier ein Auszug aus google:

www-ftp.lip6.fr/ftp/pub/FILES.bydate - [ Diese Seite übersetzen ]
... mandrake-devel/cooker/i586/Mandrake/RPMS/libmysql10-devel-3.23.49-1mdk.i586.rpm
231062 | 2002/04/08 | pub/linux/distributions/mandrake-devel/cooker/i586 ...
101k - Im Archiv - Ähnliche Seiten

Aber bevor Du das probierst: Hast Du schon auf Deinen 3 oder mehr Mandrake-CD´s geschaut?
Hast Du die original KDE3-Pakete von Mandrake - sind erst seit ca. 3-4 Tagen auf http://www.linux-mandrake.com
 

odoggy
Gast





BeitragVerfasst am: 30. Apr 2002 10:55   Titel: Re: KDE3/MDK8.2

hi Bob,

das Problem ist das es wohl in diesen FTP-Textdateien zu finden ist.
Von welchen man auch bei Eingabe von "libmysql10-devel-3.23.49" bei Google
einige finden kann. Wenn man aber dann auf den FTP-Server guckt
z.B. mandrake-devel/cooker/i586/Mandrake/RPMS/
findet man nur die 3.23.50er Version.

Ansonsten hab ich mir die KDE-Pakete Gestern von der MDK-Webseite gezogen,
aber wie gesagt, es wird nach 3.23.49 verlangt und die scheints nicht mehr im Netz zu geben auf meinen MDK-CDs ist nur die Version 3.23.47.

Eigentlich müsste doch jemand das selbe Problem gehabt haben !?

odoggy
 

odoggy
Gast





BeitragVerfasst am: 30. Apr 2002 12:14   Titel: Re: KDE3/MDK8.2

Würde es vielleicht auch funktionieren wenn ich
libmysql10-devel-3.23.50-1mdk.i586.rpm installiere
und dann dem Paket-Manager sag' er soll die Abhängigkeiten ignorieren?
 

Bob Gomorrha
Gast





BeitragVerfasst am: 30. Apr 2002 12:56   Titel: Re: KDE3/MDK8.2

Hab mir das jetzt einmal angeschaut - scheinst wirklich der Einzige mit diesem Problem zu sein.

2 Möglichkeiten sind mir eingefallen.

1. Schau auf http://www.mandrakeuser.org - vielleicht weiss da jemand was.

2. Die unhygienische Methode: hol Dir die 50er - benenne sie auf 49 um und alles was im Paket drin ist - installier sie und den Rest und schau was passiert. Wie gesagt - für solche Vorschläge wird man normalerweise an die Pinguine verfüttert, aber was gscheiteres ist mir auch nicht eingefallen.

Cu

bg
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy